@charset "windows-1252";	

html, body 		{ margin: 0; padding: 0; }
		body 	{ color: #000066; font: 12px Arial, Helvetica, sans-serif; line-height: 18px; }
		h1,h2				{ color: white; }
		p				{ margin: 0 0 18px;color: white; text-align: justify }
		#wrapper		{ float: left; width: 1024px; position:absolute; z-index:1; left: 0px; top: 350px} 
		
		h1 {font-size: 20px}
		
		h2 {font-size: 18px}  
		
		.name {color: #F2C202; font-style: italic;font-weight: bold; font-size: 20px; font-family: Arial Black}	

		
		/* Header */
		#header			{ background: #eee; border-bottom: 2px solid #ddd; }
		#header h1  	{ color: #004b6f; margin: 0 0 3px; padding: 24px 18px 0; }
		#header p		{ color: #666; font-size: 11px; font-weight: bold; padding: 0 18px; }
		
		/* Content Style */
		#navigation		{ border-bottom: 1px solid #ccc; padding-left: 18px; }
		#navigation ul	{ padding: 0 18px 9px; }
		#content		{ border-bottom: 0px solid #ccc; margin: 0 18px 18px; }
		#extra			{ margin: 0 0 0 18px; }
		#extra small	{ font-size: 11px; line-height: 18px; }
		#content p, #extra p { padding-right: 18px; }
		
		/* Content Positioning & Size */
		#navigation		{ float: left; width: 200px; margin-left: -218px; }
		#content		{ margin-right: 225px; }
		#extra			{ clear: left; }		/* Footer */
		#footer			{ background: ; border-bottom: 0px solid orange; clear: both; width: 100%; }
		#footer a		{ color: #eee; }
		#footer	p		{ color: #ccc; margin: 0; padding: 0 18px 10px; }
		#footer ul		{ border-top: 1px solid orange; list-style: none; margin: 0 18px 6px; padding: 10px 0 6px; width: 600px }
		#footer li		{ display: inline; font-size: 11px; font-weight: bold; padding-right: 5px; }								  

A {font-family: verdana; text-decoration: none; color: white; font-weight: bold}
A:hover {color: white; background: black; font-weight: bold}
A:active {color: white; font-weight: bold}
	
.button {text-transform: uppercase}

A.button {font-family: verdana; text-decoration: none; color: white; font-weight: bold; background: #0099FF; padding-left:7px; padding-right: 7px; padding-top: 1px; padding-bottom: 1px; font-size: 8px}
A:hover.button {color: black; background: white; font-weight: bold}
A:active.button {color: black; background: white; font-weight: bold}
A:visited.button {color: white; background: #0099FF; font-weight: bold}

p, td, ol, ul, li {color: white}   

.cool {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

.cool2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #000000;
text-decoration: none;
} 


.links {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FF6600; text-decoration: none}

.artists {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #000000; text-decoration: none}
.artist2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
